Subject: New Group Created for Gaming
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Erich Torrild (ERTL)" <[email-masked]>, "[email-masked]" <[email-masked]>, "Sebastien Manin (SEMN)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Tue, 21 Apr 2020 13:18:02 +0000

Josephine,
I have now created a new Group called Gaming and I have put you in it together wit the rest of the Gaming agents.

I have also removed all of you from the other groups.  How will this affect your work?

Not sure, but.... We need to be attentive and fix things if something goes wrong.

One thing you will have to keep in mind because it is a bit different than how we used to work.  When a ticket becomes a Warranty ticket you will not see it in your group anymore, the same with Quality cases, it will not be in your queue anymore. This will demand that before you transfer a ticket you have to be sure you have added all relevant information.

Please tell me if you have any questions.

Thanks
Andres